diff -rNup Python-3.6.6-reference/Lib/shutil.py Python-3.6.6/Lib/shutil.py
--- Python-3.6.6-reference/Lib/shutil.py	2018-06-27 01:39:50.000000000 +0200
+++ Python-3.6.6/Lib/shutil.py	2020-03-24 17:06:00.577658570 +0100
@@ -143,32 +143,8 @@ def copymode(src, dst, *, follow_symlink
     st = stat_func(src)
     chmod_func(dst, stat.S_IMODE(st.st_mode))
 
-if hasattr(os, 'listxattr'):
-    def _copyxattr(src, dst, *, follow_symlinks=True):
-        """Copy extended filesystem attributes from `src` to `dst`.
-
-        Overwrite existing attributes.
-
-        If `follow_symlinks` is false, symlinks won't be followed.
-
-        """
-
-        try:
-            names = os.listxattr(src, follow_symlinks=follow_symlinks)
-        except OSError as e:
-            if e.errno not in (errno.ENOTSUP, errno.ENODATA):
-                raise
-            return
-        for name in names:
-            try:
-                value = os.getxattr(src, name, follow_symlinks=follow_symlinks)
-                os.setxattr(dst, name, value, follow_symlinks=follow_symlinks)
-            except OSError as e:
-                if e.errno not in (errno.EPERM, errno.ENOTSUP, errno.ENODATA):
-                    raise
-else:
-    def _copyxattr(*args, **kwargs):
-        pass
+def _copyxattr(*args, **kwargs):
+    pass
 
 def copystat(src, dst, *, follow_symlinks=True):
     """Copy all stat info (mode bits, atime, mtime, flags) from src to dst.
Les fichiers binaires Python-3.6.6-reference/Lib/.shutil.py.swp et Python-3.6.6/Lib/.shutil.py.swp sont différents
